@charset "utf-8";
/* CSS Document */

@media (min-width: 1200px) {
/*----- Desktop Landscape -----*/ 
}
@media (min-width:992px) and (max-width:1199px) {
/*----- Tablet & iPad Landscape -----*/ 
.welcome-heading { font-size:20px;}
.mico-point li a { width:23%;}
.mico-point li p { width:74%;}
.menu-sec { padding:25px 0;}
.menu li a { padding:0 6px; font-size:13px;}
.menu-sec { padding:25px 10px; text-align:center;}
.menu-sec p { font-size:13px;}
}

@media (min-width: 768px) and (max-width:991px) {
/*----- Tablet & iPad Portrait -----*/ 
.miko-welcome { width:100%;}
.welcome-heading { font-size:19px;}
.mico-point li a { width:23%; font-size:16px;}
.mico-point li p { width:74%;}
.menu-sec { padding:25px 20px; text-align:center;}
.menu-sec p { font-size:12px;}
.menu li a { padding:0 5px; font-size:12px;}
.content { width:100%;}
}

@media (max-width: 767px) {
/*----- Large Smartphones -----*/ 
header { min-height:inherit; padding:40px 0;}
.miko-welcome { display:inherit; float:left; width:100%;}
.welcome-sec { padding:20px 10px 10px;}
.logo { width:100%; margin:0 0 10px;}
.welcome-heading { margin:0 0 10px; font-size:15px;}
.mico-point li { margin:0 0 10px;}
.mico-point li a { width:100%; font-size:14px;}
.mico-point li p { width:100%; font-size:13px;}
.menu-sec { padding:10px;}
.navbar-toggle { margin:0; background:#000; border-radius:0;}
.navbar-toggle .icon-bar { background:#fff;}
.navbar-collapse { padding:0; border:none; box-shadow:none;}
.menu li { width:100%; border-right:none; border-bottom:1px solid #53ce8a;}
.menu li a { float:left; width:100%; padding:10px 5px; text-align:right;}
.menu li a:hover, .menu li a:focus { text-decoration:none; color:#fff;}
.content-sec { padding:30px 0;}
.content { display:inherit; float:left; width:100%;}
.cotent-detail { margin:0 0 15px;}
.menu-sec p { text-align:left; font-size:14px;}
footer { padding:30px 0;}

}



